<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="../assets/images/favicon.png">
    <title>Elite Admin Template - The Ultimate Multipurpose admin template</title>
    <!-- Custom CSS -->
    <link href="dist/css/style.min.css" rel="stylesheet">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
</head>

<body class="skin-default-dark fixed-layout">
    <!-- ============================================================== -->
    <!-- Preloader - style you can find in spinners.css -->
    <!-- ============================================================== -->
    <div class="preloader">
        <div class="loader">
            <div class="loader__figure"></div>
            <p class="loader__label">Elite admin</p>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <div id="main-wrapper">
        <!-- ============================================================== -->
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar">
            <nav class="navbar top-navbar navbar-expand-md navbar-dark">
                <!-- ============================================================== -->
                <!-- Logo -->
                <!-- ============================================================== -->
                <div class="navbar-header">
                    <a class="navbar-brand" href="index.html">
                        <!-- Logo icon --><b>
                            <!--You can put here icon as well // <i class="wi wi-sunset"></i> //-->
                            <!-- Dark Logo icon -->
                            <img src="../assets/images/logo-icon.png" alt="homepage" class="dark-logo" />
                            <!-- Light Logo icon -->
                            <img src="../assets/images/logo-light-icon.png" alt="homepage" class="light-logo" />
                        </b>
                        <!--End Logo icon -->
                        <!-- Logo text --><span>
                         <!-- dark Logo text -->
                         <img src="../assets/images/logo-text.png" alt="homepage" class="dark-logo" />
                         <!-- Light Logo text -->    
                         <img src="../assets/images/logo-light-text.png" class="light-logo" alt="homepage" /></span> </a>
                </div>
                <!-- ============================================================== -->
                <!-- End Logo -->
                <!-- ============================================================== -->
                <div class="navbar-collapse">
                    <!-- ============================================================== -->
                    <!-- toggle and nav items -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav mr-auto">
                        <!-- This is  -->
                        <li class="nav-item"> <a class="nav-link nav-toggler d-block d-md-none waves-effect waves-dark" href="javascript:void(0)"><i class="ti-menu"></i></a> </li>
                        <li class="nav-item"> <a class="nav-link sidebartoggler d-none d-lg-block d-md-block waves-effect waves-dark" href="javascript:void(0)"><i class="icon-menu"></i></a> </li>
                        <!-- ============================================================== -->
                        <!-- Search -->
                        <!-- ============================================================== -->
                        <li class="nav-item">
                            <form class="app-search d-none d-md-block d-lg-block">
                                <input type="text" class="form-control" placeholder="Search & enter">
                            </form>
                        </li>
                    </ul>
                    <!-- ============================================================== -->
                    <!-- User profile and search -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav my-lg-0">
                        <!-- ============================================================== -->
                        <!-- Comment -->
                        <!-- ============================================================== -->
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle waves-effect waves-dark" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> <i class="ti-email"></i>
                                <div class="notify"> <span class="heartbit"></span> <span class="point"></span> </div>
                            </a>
                            <div class="dropdown-menu dropdown-menu-right mailbox animated bounceInDown">
                                <ul>
                                    <li>
                                        <div class="drop-title">Notifications</div>
                                    </li>
                                    <li>
                                        <div class="message-center">
                                            <!-- Message -->
                                            <a href="javascript:void(0)">
                                                <div class="btn btn-danger btn-circle"><i class="fa fa-link"></i></div>
                                                <div class="mail-contnet">
                                                    <h5>Luanch Admin</h5> <span class="mail-desc">Just see the my new admin!</span> <span class="time">9:30 AM</span> </div>
                                            </a>
                                            <!-- Message -->
                                            <a href="javascript:void(0)">
                                                <div class="btn btn-success btn-circle"><i class="ti-calendar"></i></div>
                                                <div class="mail-contnet">
                                                    <h5>Event today</h5> <span class="mail-desc">Just a reminder that you have event</span> <span class="time">9:10 AM</span> </div>
                                            </a>
                                            <!-- Message -->
                                            <a href="javascript:void(0)">
                                                <div class="btn btn-info btn-circle"><i class="ti-settings"></i></div>
                                                <div class="mail-contnet">
                                                    <h5>Settings</h5> <span class="mail-desc">You can customize this template as you want</span> <span class="time">9:08 AM</span> </div>
                                            </a>
                                            <!-- Message -->
                                            <a href="javascript:void(0)">
                                                <div class="btn btn-primary btn-circle"><i class="ti-user"></i></div>
                                                <div class="mail-contnet">
                                                    <h5>Pavan kumar</h5> <span class="mail-desc">Just see the my admin!</span> <span class="time">9:02 AM</span> </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li>
                                        <a class="nav-link text-center link" href="javascript:void(0);"> <strong>Check all notifications</strong> <i class="fa fa-angle-right"></i> </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <!-- ============================================================== -->
                        <!-- End Comment -->
                        <!-- ============================================================== -->
                        <!-- ============================================================== -->
                        <!-- Messages -->
                        <!-- ============================================================== -->
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle waves-effect waves-dark" href="" id="2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> <i class="icon-note"></i>
                                <div class="notify"> <span class="heartbit"></span> <span class="point"></span> </div>
                            </a>
                            <div class="dropdown-menu mailbox dropdown-menu-right animated bounceInDown" aria-labelledby="2">
                                <ul>
                                    <li>
                                        <div class="drop-title">You have 4 new messages</div>
                                    </li>
                                    <li>
                                        <div class="message-center">
                                            <!-- Message -->
                                            <a href="javascript:void(0)">
                                                <div class="user-img"> <img src="../assets/images/users/1.jpg" alt="user" class="img-circle"> <span class="profile-status online pull-right"></span> </div>
                                                <div class="mail-contnet">
                                                    <h5>Pavan kumar</h5> <span class="mail-desc">Just see the my admin!</span> <span class="time">9:30 AM</span> </div>
                                            </a>
                                            <!-- Message -->
                                            <a href="javascript:void(0)">
                                                <div class="user-img"> <img src="../assets/images/users/2.jpg" alt="user" class="img-circle"> <span class="profile-status busy pull-right"></span> </div>
                                                <div class="mail-contnet">
                                                    <h5>Sonu Nigam</h5> <span class="mail-desc">I've sung a song! See you at</span> <span class="time">9:10 AM</span> </div>
                                            </a>
                                            <!-- Message -->
                                            <a href="javascript:void(0)">
                                                <div class="user-img"> <img src="../assets/images/users/3.jpg" alt="user" class="img-circle"> <span class="profile-status away pull-right"></span> </div>
                                                <div class="mail-contnet">
                                                    <h5>Arijit Sinh</h5> <span class="mail-desc">I am a singer!</span> <span class="time">9:08 AM</span> </div>
                                            </a>
                                            <!-- Message -->
                                            <a href="javascript:void(0)">
                                                <div class="user-img"> <img src="../assets/images/users/4.jpg" alt="user" class="img-circle"> <span class="profile-status offline pull-right"></span> </div>
                                                <div class="mail-contnet">
                                                    <h5>Pavan kumar</h5> <span class="mail-desc">Just see the my admin!</span> <span class="time">9:02 AM</span> </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li>
                                        <a class="nav-link text-center link" href="javascript:void(0);"> <strong>See all e-Mails</strong> <i class="fa fa-angle-right"></i> </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <!-- ============================================================== -->
                        <!-- End Messages -->
                        <!-- ============================================================== -->
                        <!-- ============================================================== -->
                        <!-- mega menu -->
                        <!-- ============================================================== -->
                        <li class="nav-item dropdown mega-dropdown"> <a class="nav-link dropdown-toggle waves-effect waves-dark" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="ti-layout-width-default"></i></a>
                            <div class="dropdown-menu animated bounceInDown">
                                <ul class="mega-dropdown-menu row">
                                    <li class="col-lg-3 col-xlg-2 m-b-30">
                                        <h4 class="m-b-20">CAROUSEL</h4>
                                        <!-- CAROUSEL -->
                                        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                                            <div class="carousel-inner" role="listbox">
                                                <div class="carousel-item active">
                                                    <div class="container"> <img class="d-block img-fluid" src="../assets/images/big/img1.jpg" alt="First slide"></div>
                                                </div>
                                                <div class="carousel-item">
                                                    <div class="container"><img class="d-block img-fluid" src="../assets/images/big/img2.jpg" alt="Second slide"></div>
                                                </div>
                                                <div class="carousel-item">
                                                    <div class="container"><img class="d-block img-fluid" src="../assets/images/big/img3.jpg" alt="Third slide"></div>
                                                </div>
                                            </div>
                                            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev"> <span class="carousel-control-prev-icon" aria-hidden="true"></span> <span class="sr-only">Previous</span> </a>
                                            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next"> <span class="carousel-control-next-icon" aria-hidden="true"></span> <span class="sr-only">Next</span> </a>
                                        </div>
                                        <!-- End CAROUSEL -->
                                    </li>
                                    <li class="col-lg-3 m-b-30">
                                        <h4 class="m-b-20">ACCORDION</h4>
                                         <!-- Accordian -->
                                        <div class="accordion" id="accordionExample">
                                            <div class="card m-b-0">
                                                <div class="card-header bg-white p-0" id="headingOne">
                                                    <h5 class="mb-0">
                                                        <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                                            Collapsible Group Item #1
                                                        </button>
                                                    </h5>
                                                </div>

                                                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                                                    <div class="card-body">
                                                        Anim pariatur cliche reprehenderit, enim eiusmod high.
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="card m-b-0">
                                                <div class="card-header bg-white p-0" id="headingTwo">
                                                    <h5 class="mb-0">
                                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false"
                                                            aria-controls="collapseTwo">
                                                            Collapsible Group Item #2
                                                        </button>
                                                    </h5>
                                                </div>
                                                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                                                    <div class="card-body">
                                                        Anim pariatur cliche reprehenderit, enim eiusmod high.
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="card m-b-0">
                                                <div class="card-header bg-white p-0" id="headingThree">
                                                    <h5 class="mb-0">
                                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false"
                                                            aria-controls="collapseThree">
                                                            Collapsible Group Item #3
                                                        </button>
                                                    </h5>
                                                </div>
                                                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                                                    <div class="card-body">
                                                        Anim pariatur cliche reprehenderit, enim eiusmod high.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-lg-3  m-b-30">
                                        <h4 class="m-b-20">CONTACT US</h4>
                                        <!-- Contact -->
                                        <form>
                                            <div class="form-group">
                                                <input type="text" class="form-control" id="exampleInputname1" placeholder="Enter Name"> </div>
                                            <div class="form-group">
                                                <input type="email" class="form-control" placeholder="Enter email"> </div>
                                            <div class="form-group">
                                                <textarea class="form-control" id="exampleTextarea" rows="3" placeholder="Message"></textarea>
                                            </div>
                                            <button type="submit" class="btn btn-info">Submit</button>
                                        </form>
                                    </li>
                                    <li class="col-lg-3 col-xlg-4 m-b-30">
                                        <h4 class="m-b-20">List style</h4>
                                        <!-- List style -->
                                        <ul class="list-style-none">
                                            <li><a href="javascript:void(0)"><i class="fa fa-check text-success"></i> You can give link</a></li>
                                            <li><a href="javascript:void(0)"><i class="fa fa-check text-success"></i> Give link</a></li>
                                            <li><a href="javascript:void(0)"><i class="fa fa-check text-success"></i> Another Give link</a></li>
                                            <li><a href="javascript:void(0)"><i class="fa fa-check text-success"></i> Forth link</a></li>
                                            <li><a href="javascript:void(0)"><i class="fa fa-check text-success"></i> Another fifth link</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <!-- ============================================================== -->
                        <!-- End mega menu -->
                        <!-- ============================================================== -->
                        <li class="nav-item right-side-toggle"> <a class="nav-link  waves-effect waves-light" href="javascript:void(0)"><i class="ti-settings"></i></a></li>
                    </ul>
                </div>
            </nav>
        </header>
        <!-- ============================================================== -->
        <!-- End Topbar header -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <aside class="left-sidebar">
            <!-- Sidebar scroll-->
            <div class="scroll-sidebar">
                <!-- User Profile-->
                <div class="user-profile">
                    <div class="user-pro-body">
                        <div><img src="../assets/images/users/2.jpg" alt="user-img" class="img-circle"></div>
                        <div class="dropdown">
                            <a href="javascript:void(0)" class="dropdown-toggle u-dropdown link hide-menu" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Steave Gection <span class="caret"></span></a>
                            <div class="dropdown-menu animated flipInY">
                                <!-- text-->
                                <a href="javascript:void(0)" class="dropdown-item"><i class="ti-user"></i> My Profile</a>
                                <!-- text-->
                                <a href="javascript:void(0)" class="dropdown-item"><i class="ti-wallet"></i> My Balance</a>
                                <!-- text-->
                                <a href="javascript:void(0)" class="dropdown-item"><i class="ti-email"></i> Inbox</a>
                                <!-- text-->
                                <div class="dropdown-divider"></div>
                                <!-- text-->
                                <a href="javascript:void(0)" class="dropdown-item"><i class="ti-settings"></i> Account Setting</a>
                                <!-- text-->
                                <div class="dropdown-divider"></div>
                                <!-- text-->
                                <a href="pages-login.html" class="dropdown-item"><i class="fas fa-power-off"></i> Logout</a>
                                <!-- text-->
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Sidebar navigation-->
                <nav class="sidebar-nav">
                    <ul id="sidebarnav">
                        <li class="nav-small-cap">--- MAIN MENU</li>
						<li>
                            <a class="waves-effect waves-dark" href="index.html" aria-expanded="false">
                                <i class="icon-speedometer"></i>
                                <span class="hide-menu">Dashboard</span>
                            </a>
                        </li>
						<li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="icon-envelope-open"></i><span class="hide-menu">Mailbox</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="app-email.html">Mailbox</a></li>
                                <li><a href="app-email-detail.html">Mailbox Detail</a></li>
                                <li><a href="app-compose.html">Compose Mail</a></li>
                            </ul>
                        </li>
                        <li class="nav-small-cap">--- PROFESSIONAL</li>
						<li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="icon-people"></i><span class="hide-menu">Leads</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="crm-leads.html">All Leads</a></li>
                                <li><a href="crm-add-leads.html">Add Leads</a></li>
                                <li><a href="crm-edit-leads.html">Edit Leads</a></li>
                            </ul>
                        </li>
						<li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="icon-docs"></i><span class="hide-menu">Reports</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="crm-customer-report.html">Customer Reports</a></li>
                                <li><a href="crm-leads-report.html">Leads Reports</a></li>
                                <li><a href="crm-sales-report.html">Sales Reports</a></li>
                            </ul>
                        </li>
						<li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="icon-people"></i><span class="hide-menu">Customers</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="crm-customers.html">All Customers</a></li>
                                <li><a href="crm-add-customers.html">Add Customers</a></li>
                                <li><a href="crm-edit-customers.html">Edit Customers</a></li>
                            </ul>
                        </li>
						<li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="icon-handbag"></i><span class="hide-menu">Vendors</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="crm-vendors.html">All Vendors</a></li>
                                <li><a href="crm-add-vendors.html">Add Vendors</a></li>
                                <li><a href="crm-edit-vendors.html">Edit Vendors</a></li>
                            </ul>
                        </li>
						<li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="ti-receipt"></i><span class="hide-menu">Invoice</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="crm-add-invoice.html">Add Invoice</a></li>
                                <li><a href="crm-edit-invoice.html">Edit Invoice</a></li>
                                <li><a href="crm-view-invoice.html">View Invoice</a></li>
                            </ul>
                        </li>
						<li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="ti-settings"></i><span class="hide-menu">Widgets</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="widget-data.html">Data Widgets</a></li>
                                <li><a href="widget-apps.html">Apps Widgets</a></li>
                                <li><a href="widget-charts.html">Charts Widgets</a></li>
                            </ul>
                        </li>
						<li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="ti-light-bulb"></i><span class="hide-menu">Icons</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="icon-material.html">Material Icons</a></li>
                                <li><a href="icon-fontawesome.html">Fontawesome Icons</a></li>
                                <li><a href="icon-themify.html">Themify Icons</a></li>
                                <li><a href="icon-weather.html">Weather Icons</a></li>
                                <li><a href="icon-iconmind.html">Mind Icons</a></li>
                                <li><a href="icon-simple-lineicon.html">Simple Line icons</a></li>
                                <li><a href="icon-flag.html">Flag Icons</a></li>
                            </ul>
                        </li>
						<li class="nav-small-cap">--- EXTRA COMPONENTS</li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="icon-equalizer"></i><span class="hide-menu">Ui Elements <span class="badge badge-pill badge-primary text-white ml-auto">25</span></span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="ui-cards.html">Cards</a></li>
                                <li><a href="ui-user-card.html">User Cards</a></li>
                                <li><a href="ui-buttons.html">Buttons</a></li>
                                <li><a href="ui-modals.html">Modals</a></li>
                                <li><a href="ui-tab.html">Tab</a></li>
                                <li><a href="ui-tooltip-popover.html">Tooltip &amp; Popover</a></li>
                                <li><a href="ui-tooltip-stylish.html">Tooltip stylish</a></li>
                                <li><a href="ui-sweetalert.html">Sweet Alert</a></li>
                                <li><a href="ui-notification.html">Notification</a></li>
                                <li><a href="ui-progressbar.html">Progressbar</a></li>
                                <li><a href="ui-nestable.html">Nestable</a></li>
                                <li><a href="ui-range-slider.html">Range slider</a></li>
                                <li><a href="ui-timeline.html">Timeline</a></li>
                                <li><a href="ui-typography.html">Typography</a></li>
                                <li><a href="ui-horizontal-timeline.html">Horizontal Timeline</a></li>
                                <li><a href="ui-session-timeout.html">Session Timeout</a></li>
                                <li><a href="ui-session-ideal-timeout.html">Session Ideal Timeout</a></li>
                                <li><a href="ui-bootstrap.html">Bootstrap Ui</a></li>
                                <li><a href="ui-breadcrumb.html">Breadcrumb</a></li>
                                <li><a href="ui-bootstrap-switch.html">Bootstrap Switch</a></li>
                                <li><a href="ui-list-media.html">List Media</a></li>
                                <li><a href="ui-ribbons.html">Ribbons</a></li>
                                <li><a href="ui-grid.html">Grid</a></li>
                                <li><a href="ui-carousel.html">Carousel</a></li>
                                <li><a href="ui-date-paginator.html">Date-paginator</a></li>
                                <li><a href="ui-dragable-portlet.html">Dragable Portlet</a></li>
                                <li><a href="ui-spinner.html">Spinner</a></li>
                                <li><a href="ui-scrollspy.html">Scrollspy</a></li>
                                <li><a href="ui-toasts.html">Toasts</a></li>
                            </ul>
                        </li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="ti-files"></i><span class="hide-menu">Sample Pages <span class="badge badge-pill badge-info">25</span></span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="starter-kit.html">Starter Kit</a></li>
                                <li><a href="pages-blank.html">Blank page</a></li>
                                <li><a href="javascript:void(0)" class="has-arrow">Authentication <span class="badge badge-pill badge-success pull-right">6</span></a>
                                    <ul aria-expanded="false" class="collapse">
                                        <li><a href="pages-login.html">Login 1</a></li>
                                        <li><a href="pages-login-2.html">Login 2</a></li>
                                        <li><a href="pages-register.html">Register</a></li>
                                        <li><a href="pages-register2.html">Register 2</a></li>
                                        <li><a href="pages-register3.html">Register 3</a></li>
                                        <li><a href="pages-lockscreen.html">Lockscreen</a></li>
                                        <li><a href="pages-recover-password.html">Recover password</a></li>
                                    </ul>
                                </li>
                                <li><a href="pages-profile.html">Profile page</a></li>
                                <li><a href="pages-animation.html">Animation</a></li>
                                <li><a href="pages-fix-innersidebar.html">Sticky Left sidebar</a></li>
                                <li><a href="pages-fix-inner-right-sidebar.html">Sticky Right sidebar</a></li>
                                <li><a href="pages-invoice.html">Invoice</a></li>
                                <li><a href="pages-treeview.html">Treeview</a></li>
                                <li><a href="pages-utility-classes.html">Helper Classes</a></li>
                                <li><a href="pages-search-result.html">Search result</a></li>
                                <li><a href="pages-scroll.html">Scrollbar</a></li>
                                <li><a href="pages-pricing.html">Pricing</a></li>
                                <li><a href="pages-lightbox-popup.html">Lighbox popup</a></li>
                                <li><a href="pages-gallery.html">Gallery</a></li>
                                <li><a href="pages-faq.html">Faqs</a></li>
                                <li><a href="javascript:void(0)" class="has-arrow">Error Pages</a>
                                    <ul aria-expanded="false" class="collapse">
                                        <li><a href="pages-error-400.html">400</a></li>
                                        <li><a href="pages-error-403.html">403</a></li>
                                        <li><a href="pages-error-404.html">404</a></li>
                                        <li><a href="pages-error-500.html">500</a></li>
                                        <li><a href="pages-error-503.html">503</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="ti-layout-media-right-alt"></i><span class="hide-menu">Forms</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="form-basic.html">Basic Forms</a></li>
                                <li><a href="form-layout.html">Form Layouts</a></li>
                                <li><a href="form-addons.html">Form Addons</a></li>
                                <li><a href="form-material.html">Form Material</a></li>
                                <li><a href="form-float-input.html">Floating Lable</a></li>
                                <li><a href="form-pickers.html">Form Pickers</a></li>
                                <li><a href="form-upload.html">File Upload</a></li>
                                <li><a href="form-mask.html">Form Mask</a></li>
                                <li><a href="form-validation.html">Form Validation</a></li>
                                <li><a href="form-bootstrap-validation.html">Form Bootstrap Validation</a></li>
                                <li><a href="form-dropzone.html">File Dropzone</a></li>
                                <li><a href="form-icheck.html">Icheck control</a></li>
                                <li><a href="form-img-cropper.html">Image Cropper</a></li>
                                <li><a href="form-bootstrapwysihtml5.html">HTML5 Editor</a></li>
                                <li><a href="form-typehead.html">Form Typehead</a></li>
                                <li><a href="form-wizard.html">Form Wizard</a></li>
                                <li><a href="form-xeditable.html">Xeditable Editor</a></li>
                                <li><a href="form-summernote.html">Summernote Editor</a></li>
                                <li><a href="form-tinymce.html">Tinymce Editor</a></li>
                            </ul>
                        </li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="ti-layout-accordion-merged"></i><span class="hide-menu">Tables</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="table-basic.html">Basic Tables</a></li>
                                <li><a href="table-layout.html">Table Layouts</a></li>
                                <li><a href="table-data-table.html">Data Tables</a></li>
                                <li><a href="table-footable.html">Footable</a></li>
                                <li><a href="table-jsgrid.html">Js Grid Table</a></li>
                                <li><a href="table-responsive.html">Responsive Table</a></li>
                                <li><a href="table-bootstrap.html">Bootstrap Tables</a></li>
                                <li><a href="table-editable-table.html">Editable Table</a></li>
                            </ul>
                        </li>
                        <li class="nav-small-cap">--- SUPPORTS</li>
                        <li>
                            <a class="waves-effect waves-dark" href="pages-login.html" aria-expanded="false">
                                <i class="icon-logout"></i>
                                <span class="hide-menu">Log Out</span>
                            </a>
                        </li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false"><i class="icon-layers"></i><span class="hide-menu">Multi level dd</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="javascript:void(0)">item 1.1</a></li>
                                <li><a href="javascript:void(0)">item 1.2</a></li>
                                <li> <a class="has-arrow" href="javascript:void(0)" aria-expanded="false">Menu 1.3</a>
                                    <ul aria-expanded="false" class="collapse">
                                        <li><a href="javascript:void(0)">item 1.3.1</a></li>
                                        <li><a href="javascript:void(0)">item 1.3.2</a></li>
                                        <li><a href="javascript:void(0)">item 1.3.3</a></li>
                                        <li><a href="javascript:void(0)">item 1.3.4</a></li>
                                    </ul>
                                </li>
                                <li><a href="javascript:void(0)">item 1.4</a></li>
                            </ul>
                        </li>
                    </ul>
                </nav>
                <!-- End Sidebar navigation -->
            </div>
            <!-- End Sidebar scroll-->
        </aside>
        <!-- ============================================================== -->
        <!-- End Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Page wrapper  -->
        <!-- ============================================================== -->
        <div class="page-wrapper">
            <!-- ============================================================== -->
            <!-- Container fluid  -->
            <!-- ============================================================== -->
            <div class="container-fluid">
                <!-- ============================================================== -->
                <!-- Bread crumb and right sidebar toggle -->
                <!-- ============================================================== -->
                <div class="row page-titles">
                    <div class="col-md-5 align-self-center">
                        <h4 class="text-themecolor">All Leads</h4>
                    </div>
                    <div class="col-md-7 align-self-center text-right">
                        <div class="d-flex justify-content-end align-items-center">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
                                <li class="breadcrumb-item active">All Leads</li>
                            </ol>
                            <button type="button" class="btn btn-info d-none d-lg-block m-l-15"><i class="fa fa-plus-circle"></i> Create New</button>
                        </div>
                    </div>
                </div>
                <!-- ============================================================== -->
                <!-- End Bread crumb and right sidebar toggle -->
                <!-- ============================================================== -->
                <!-- ============================================================== -->
                <!-- Start Page Content -->
                <!-- ============================================================== -->
                <div class="row">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">All Leads</h5>
                                <h6 class="card-subtitle">all projects Leads</h6>
                                <div class="table-responsive">
                                    <table id="example23" class="table table-striped">
                                        <thead>
                                            <tr>
                                                <th>No</th>
                                                <th>Name</th>
                                                <th>Email</th>
                                                <th>Company</th>
                                                <th>Email</th>
                                                <th>Date</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>1</td>
                                                <td>Randy Stanley</td>
                                                <td>Meevee</td>
                                                <td>rstanley0@apache.org</td>
                                                <td>86-(350)855-6849</td>
                                                <td>12/29/2014</td>
                                            </tr>
                                            <tr>
                                                <td>2</td>
                                                <td>Kathy Watkins</td>
                                                <td>Youopia</td>
                                                <td>kwatkins1@lulu.com</td>
                                                <td>234-(738)389-4577</td>
                                                <td>2/12/2015</td>
                                            </tr>
                                            <tr>
                                                <td>3</td>
                                                <td>Melissa Romero</td>
                                                <td>Rhyzio</td>
                                                <td>mromero2@list-manage.com</td>
                                                <td>56-(950)327-4426</td>
                                                <td>2/18/2015</td>
                                            </tr>
                                            <tr>
                                                <td>4</td>
                                                <td>Rachel Ford</td>
                                                <td>Zava</td>
                                                <td>rford3@howstuffworks.com</td>
                                                <td>212-(450)201-2264</td>
                                                <td>5/29/2015</td>
                                            </tr>
                                            <tr>
                                                <td>5</td>
                                                <td>Shawn Campbell</td>
                                                <td>Fatz</td>
                                                <td>scampbell4@drupal.org</td>
                                                <td>30-(683)238-4317</td>
                                                <td>12/14/2014</td>
                                            </tr>
                                            <tr>
                                                <td>6</td>
                                                <td>Anne Martinez</td>
                                                <td>LiveZ</td>
                                                <td>amartinez5@ucoz.com</td>
                                                <td>86-(275)501-9719</td>
                                                <td>6/29/2015</td>
                                            </tr>
                                            <tr>
                                                <td>7</td>
                                                <td>Shirley Matthews</td>
                                                <td>Camimbo</td>
                                                <td>smatthews6@ehow.com</td>
                                                <td>86-(417)692-6704</td>
                                                <td>7/14/2015</td>
                                            </tr>
                                            <tr>
                                                <td>8</td>
                                                <td>Chris Perez</td>
                                                <td>Yamia</td>
                                                <td>cperez7@cmu.edu</td>
                                                <td>992-(440)249-3427</td>
                                                <td>2/21/2015</td>
                                            </tr>
                                            <tr>
                                                <td>9</td>
                                                <td>Robert Hansen</td>
                                                <td>Oyoba</td>
                                                <td>rhansen8@vkontakte.ru</td>
                                                <td>86-(960)575-3336</td>
                                                <td>2/4/2015</td>
                                            </tr>
                                            <tr>
                                                <td>10</td>
                                                <td>Sara Cruz</td>
                                                <td>Mynte</td>
                                                <td>scruz9@gnu.org</td>
                                                <td>86-(950)902-6230</td>
                                                <td>11/18/2015</td>
                                            </tr>
                                            <tr>
                                                <td>11</td>
                                                <td>Philip Smith</td>
                                                <td>Topicblab</td>
                                                <td>psmitha@geocities.jp</td>
                                                <td>86-(265)588-2507</td>
                                                <td>9/27/2015</td>
                                            </tr>
                                            <tr>
                                                <td>12</td>
                                                <td>Robert Webb</td>
                                                <td>Yoveo</td>
                                                <td>rwebbb@photobucket.com</td>
                                                <td>86-(876)853-6638</td>
                                                <td>8/28/2015</td>
                                            </tr>
                                            <tr>
                                                <td>13</td>
                                                <td>Aaron Olson</td>
                                                <td>Dynava</td>
                                                <td>aolsonc@bluehost.com</td>
                                                <td>66-(774)171-1968</td>
                                                <td>6/1/2015</td>
                                            </tr>
                                            <tr>
                                                <td>14</td>
                                                <td>Frances Butler</td>
                                                <td>Jaxworks</td>
                                                <td>fbutlerd@arstechnica.com</td>
                                                <td>212-(832)413-7461</td>
                                                <td>2/3/2015</td>
                                            </tr>
                                            <tr>
                                                <td>15</td>
                                                <td>Fred Andrews</td>
                                                <td>Mita</td>
                                                <td>fandrewse@smh.com.au</td>
                                                <td>598-(127)116-2465</td>
                                                <td>3/28/2015</td>
                                            </tr>
                                            <tr>
                                                <td>16</td>
                                                <td>Lillian Spencer</td>
                                                <td>Demivee</td>
                                                <td>lspencerf@privacy.gov.au</td>
                                                <td>420-(673)685-9122</td>
                                                <td>7/3/2015</td>
                                            </tr>
                                            <tr>
                                                <td>17</td>
                                                <td>Clarence Lane</td>
                                                <td>Voomm</td>
                                                <td>claneg@i2i.jp</td>
                                                <td>48-(624)173-3014</td>
                                                <td>3/4/2015</td>
                                            </tr>
                                            <tr>
                                                <td>18</td>
                                                <td>Julia Knight</td>
                                                <td>Babbleopia</td>
                                                <td>jknighth@ftc.gov</td>
                                                <td>82-(106)390-9299</td>
                                                <td>5/1/2015</td>
                                            </tr>
                                            <tr>
                                                <td>19</td>
                                                <td>Jeremy Cruz</td>
                                                <td>Realmix</td>
                                                <td>jcruzi@state.gov</td>
                                                <td>62-(258)838-8704</td>
                                                <td>12/14/2014</td>
                                            </tr>
                                            <tr>
                                                <td>20</td>
                                                <td>Cheryl Oliver</td>
                                                <td>Meevee</td>
                                                <td>coliverj@utexas.edu</td>
                                                <td>351-(910)230-9629</td>
                                                <td>3/30/2015</td>
                                            </tr>
                                            <tr>
                                                <td>21</td>
                                                <td>Eric Thompson</td>
                                                <td>Rhyzio</td>
                                                <td>ethompsonk@prnewswire.com</td>
                                                <td>1-(512)499-1023</td>
                                                <td>11/14/2015</td>
                                            </tr>
                                            <tr>
                                                <td>22</td>
                                                <td>Norma Banks</td>
                                                <td>Skimia</td>
                                                <td>nbanksl@bbb.org</td>
                                                <td>86-(968)400-3782</td>
                                                <td>12/1/2014</td>
                                            </tr>
                                            <tr>
                                                <td>23</td>
                                                <td>Randy Ferguson</td>
                                                <td>Viva</td>
                                                <td>rfergusonm@booking.com</td>
                                                <td>62-(150)814-5323</td>
                                                <td>7/16/2015</td>
                                            </tr>
                                            <tr>
                                                <td>24</td>
                                                <td>Eugene Martinez</td>
                                                <td>Mybuzz</td>
                                                <td>emartinezn@twitter.com</td>
                                                <td>46-(523)211-3900</td>
                                                <td>12/16/2014</td>
                                            </tr>
                                            <tr>
                                                <td>25</td>
                                                <td>Daniel Robinson</td>
                                                <td>Vinte</td>
                                                <td>drobinsono@technorati.com</td>
                                                <td>963-(861)986-3122</td>
                                                <td>9/9/2015</td>
                                            </tr>
                                            <tr>
                                                <td>26</td>
                                                <td>Marie Chavez</td>
                                                <td>Yamia</td>
                                                <td>mchavezp@cdc.gov</td>
                                                <td>385-(853)660-5216</td>
                                                <td>8/5/2015</td>
                                            </tr>
                                            <tr>
                                                <td>27</td>
                                                <td>Kevin Hunter</td>
                                                <td>Voolia</td>
                                                <td>khunterq@dedecms.com</td>
                                                <td>52-(980)498-9865</td>
                                                <td>5/7/2015</td>
                                            </tr>
                                            <tr>
                                                <td>28</td>
                                                <td>Rose Robinson</td>
                                                <td>DabZ</td>
                                                <td>rrobinsonr@forbes.com</td>
                                                <td>81-(176)144-5375</td>
                                                <td>6/25/2015</td>
                                            </tr>
                                            <tr>
                                                <td>29</td>
                                                <td>Aaron Moore</td>
                                                <td>Digitube</td>
                                                <td>amoores@moonfruit.com</td>
                                                <td>62-(349)115-0730</td>
                                                <td>6/9/2015</td>
                                            </tr>
                                            <tr>
                                                <td>30</td>
                                                <td>Carol Hamilton</td>
                                                <td>Roomm</td>
                                                <td>chamiltont@slate.com</td>
                                                <td>86-(753)469-3159</td>
                                                <td>5/20/2015</td>
                                            </tr>
                                            <tr>
                                                <td>31</td>
                                                <td>Bruce Price</td>
                                                <td>Twitterbeat</td>
                                                <td>bpriceu@intel.com</td>
                                                <td>976-(574)563-9521</td>
                                                <td>5/28/2015</td>
                                            </tr>
                                            <tr>
                                                <td>32</td>
                                                <td>Wanda Oliver</td>
                                                <td>Edgetag</td>
                                                <td>woliverv@accuweather.com</td>
                                                <td>51-(397)857-0354</td>
                                                <td>7/29/2015</td>
                                            </tr>
                                            <tr>
                                                <td>33</td>
                                                <td>Steven Howard</td>
                                                <td>Realbuzz</td>
                                                <td>showardw@wunderground.com</td>
                                                <td>46-(518)266-8143</td>
                                                <td>2/27/2015</td>
                                            </tr>
                                            <tr>
                                                <td>34</td>
                                                <td>Steven Wilson</td>
                                                <td>Agivu</td>
                                                <td>swilsonx@webmd.com</td>
                                                <td>48-(389)569-1620</td>
                                                <td>8/20/2015</td>
                                            </tr>
                                            <tr>
                                                <td>35</td>
                                                <td>Edward Peters</td>
                                                <td>Mycat</td>
                                                <td>epetersy@bbb.org</td>
                                                <td>62-(180)513-2160</td>
                                                <td>5/27/2015</td>
                                            </tr>
                                            <tr>
                                                <td>36</td>
                                                <td>Mark Watkins</td>
                                                <td>Gabcube</td>
                                                <td>mwatkinsz@plala.or.jp</td>
                                                <td>230-(128)256-0297</td>
                                                <td>7/30/2015</td>
                                            </tr>
                                            <tr>
                                                <td>37</td>
                                                <td>Anne Griffin</td>
                                                <td>Tagcat</td>
                                                <td>agriffin10@gravatar.com</td>
                                                <td>57-(595)947-0569</td>
                                                <td>2/28/2015</td>
                                            </tr>
                                            <tr>
                                                <td>38</td>
                                                <td>Joan Mitchell</td>
                                                <td>Oyoyo</td>
                                                <td>jmitchell11@diigo.com</td>
                                                <td>237-(433)796-0440</td>
                                                <td>4/28/2015</td>
                                            </tr>
                                            <tr>
                                                <td>39</td>
                                                <td>Gary Price</td>
                                                <td>Roodel</td>
                                                <td>gprice12@nbcnews.com</td>
                                                <td>63-(672)432-8534</td>
                                                <td>1/22/2015</td>
                                            </tr>
                                            <tr>
                                                <td>40</td>
                                                <td>Matthew Watson</td>
                                                <td>Voonix</td>
                                                <td>mwatson13@jiathis.com</td>
                                                <td>86-(373)377-9181</td>
                                                <td>2/19/2015</td>
                                            </tr>
                                            <tr>
                                                <td>41</td>
                                                <td>Sara Scott</td>
                                                <td>Jabbersphere</td>
                                                <td>sscott14@chronoengine.com</td>
                                                <td>33-(951)396-3597</td>
                                                <td>11/12/2015</td>
                                            </tr>
                                            <tr>
                                                <td>42</td>
                                                <td>Beverly Hudson</td>
                                                <td>Twitterbeat</td>
                                                <td>bhudson15@storify.com</td>
                                                <td>27-(426)981-2513</td>
                                                <td>8/27/2015</td>
                                            </tr>
                                            <tr>
                                                <td>43</td>
                                                <td>Earl Olson</td>
                                                <td>Wikibox</td>
                                                <td>eolson16@pinterest.com</td>
                                                <td>420-(836)973-6727</td>
                                                <td>5/30/2015</td>
                                            </tr>
                                            <tr>
                                                <td>44</td>
                                                <td>Gregory Bennett</td>
                                                <td>Bluezoom</td>
                                                <td>gbennett17@github.com</td>
                                                <td>62-(693)916-0248</td>
                                                <td>5/3/2015</td>
                                            </tr>
                                            <tr>
                                                <td>45</td>
                                                <td>Clarence Nichols</td>
                                                <td>Twimm</td>
                                                <td>cnichols18@cargocollective.com</td>
                                                <td>355-(714)206-0094</td>
                                                <td>2/3/2015</td>
                                            </tr>
                                            <tr>
                                                <td>46</td>
                                                <td>Julia Powell</td>
                                                <td>Twitterlist</td>
                                                <td>jpowell19@shutterfly.com</td>
                                                <td>86-(979)455-4769</td>
                                                <td>8/20/2015</td>
                                            </tr>
                                            <tr>
                                                <td>47</td>
                                                <td>Walter Frazier</td>
                                                <td>Tagcat</td>
                                                <td>wfrazier1a@nhs.uk</td>
                                                <td>351-(655)730-2682</td>
                                                <td>9/11/2015</td>
                                            </tr>
                                            <tr>
                                                <td>48</td>
                                                <td>Teresa Hawkins</td>
                                                <td>Jaxspan</td>
                                                <td>thawkins1b@shop-pro.jp</td>
                                                <td>27-(484)667-6663</td>
                                                <td>6/2/2015</td>
                                            </tr>
                                            <tr>
                                                <td>49</td>
                                                <td>Robin Stanley</td>
                                                <td>Thoughtworks</td>
                                                <td>rstanley1c@flavors.me</td>
                                                <td>48-(634)704-3483</td>
                                                <td>8/21/2015</td>
                                            </tr>
                                            <tr>
                                                <td>50</td>
                                                <td>Jimmy Shaw</td>
                                                <td>Ozu</td>
                                                <td>jshaw1d@arstechnica.com</td>
                                                <td>62-(277)898-1677</td>
                                                <td>9/6/2015</td>
                                            </tr>
                                            <tr>
                                                <td>51</td>
                                                <td>Betty Ross</td>
                                                <td>Feedfish</td>
                                                <td>bross1e@lycos.com</td>
                                                <td>54-(107)338-8341</td>
                                                <td>7/29/2015</td>
                                            </tr>
                                            <tr>
                                                <td>52</td>
                                                <td>Michelle Davis</td>
                                                <td>Kwimbee</td>
                                                <td>mdavis1f@latimes.com</td>
                                                <td>86-(142)832-9703</td>
                                                <td>4/3/2015</td>
                                            </tr>
                                            <tr>
                                                <td>53</td>
                                                <td>Douglas Kennedy</td>
                                                <td>Mycat</td>
                                                <td>dkennedy1g@storify.com</td>
                                                <td>86-(769)731-4922</td>
                                                <td>7/6/2015</td>
                                            </tr>
                                            <tr>
                                                <td>54</td>
                                                <td>Diana Rodriguez</td>
                                                <td>Youspan</td>
                                                <td>drodriguez1h@mail.ru</td>
                                                <td>1-(302)741-0402</td>
                                                <td>1/1/2015</td>
                                            </tr>
                                            <tr>
                                                <td>55</td>
                                                <td>Harry Duncan</td>
                                                <td>Bluezoom</td>
                                                <td>hduncan1i@unc.edu</td>
                                                <td>598-(196)695-2886</td>
                                                <td>9/15/2015</td>
                                            </tr>
                                            <tr>
                                                <td>56</td>
                                                <td>Clarence Mason</td>
                                                <td>Skimia</td>
                                                <td>cmason1j@chron.com</td>
                                                <td>34-(841)950-8936</td>
                                                <td>9/9/2015</td>
                                            </tr>
                                            <tr>
                                                <td>57</td>
                                                <td>Thomas Alexander</td>
                                                <td>Feedbug</td>
                                                <td>talexander1k@comcast.net</td>
                                                <td>81-(317)728-9864</td>
                                                <td>5/4/2015</td>
                                            </tr>
                                            <tr>
                                                <td>58</td>
                                                <td>Marilyn Meyer</td>
                                                <td>Browsetype</td>
                                                <td>mmeyer1l@etsy.com</td>
                                                <td>216-(906)799-9339</td>
                                                <td>3/14/2015</td>
                                            </tr>
                                            <tr>
                                                <td>59</td>
                                                <td>Norma Marshall</td>
                                                <td>Kwideo</td>
                                                <td>nmarshall1m@jugem.jp</td>
                                                <td>86-(398)978-7344</td>
                                                <td>1/28/2015</td>
                                            </tr>
                                            <tr>
                                                <td>60</td>
                                                <td>Willie Fisher</td>
                                                <td>Tagtune</td>
                                                <td>wfisher1n@nifty.com</td>
                                                <td>86-(114)170-9469</td>
                                                <td>3/31/2015</td>
                                            </tr>
                                            <tr>
                                                <td>61</td>
                                                <td>Deborah Meyer</td>
                                                <td>Minyx</td>
                                                <td>dmeyer1o@e-recht24.de</td>
                                                <td>234-(373)890-7240</td>
                                                <td>2/20/2015</td>
                                            </tr>
                                            <tr>
                                                <td>62</td>
                                                <td>Carol Hart</td>
                                                <td>Skidoo</td>
                                                <td>chart1p@sfgate.com</td>
                                                <td>355-(661)571-1660</td>
                                                <td>2/15/2015</td>
                                            </tr>
                                            <tr>
                                                <td>63</td>
                                                <td>Philip Powell</td>
                                                <td>Flipopia</td>
                                                <td>ppowell1q@vimeo.com</td>
                                                <td>33-(564)952-8636</td>
                                                <td>8/27/2015</td>
                                            </tr>
                                            <tr>
                                                <td>64</td>
                                                <td>Michelle West</td>
                                                <td>Skiptube</td>
                                                <td>mwest1r@free.fr</td>
                                                <td>502-(395)680-4082</td>
                                                <td>10/22/2015</td>
                                            </tr>
                                            <tr>
                                                <td>65</td>
                                                <td>Patricia Lawrence</td>
                                                <td>Centidel</td>
                                                <td>plawrence1s@utexas.edu</td>
                                                <td>63-(741)555-1598</td>
                                                <td>4/6/2015</td>
                                            </tr>
                                            <tr>
                                                <td>66</td>
                                                <td>Angela Fields</td>
                                                <td>Blognation</td>
                                                <td>afields1t@gravatar.com</td>
                                                <td>55-(172)274-9462</td>
                                                <td>12/18/2014</td>
                                            </tr>
                                            <tr>
                                                <td>67</td>
                                                <td>Bruce Meyer</td>
                                                <td>Aibox</td>
                                                <td>bmeyer1u@youtube.com</td>
                                                <td>86-(945)120-4194</td>
                                                <td>9/25/2015</td>
                                            </tr>
                                            <tr>
                                                <td>68</td>
                                                <td>Norma Gardner</td>
                                                <td>Realfire</td>
                                                <td>ngardner1v@multiply.com</td>
                                                <td>351-(284)128-6692</td>
                                                <td>5/2/2015</td>
                                            </tr>
                                            <tr>
                                                <td>69</td>
                                                <td>Barbara Harrison</td>
                                                <td>Feedfire</td>
                                                <td>bharrison1w@google.cn</td>
                                                <td>55-(626)444-5980</td>
                                                <td>12/6/2014</td>
                                            </tr>
                                            <tr>
                                                <td>70</td>
                                                <td>Shirley Freeman</td>
                                                <td>Oyonder</td>
                                                <td>sfreeman1x@dmoz.org</td>
                                                <td>63-(612)356-9955</td>
                                                <td>3/30/2015</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- ============================================================== -->
                <!-- End PAge Content -->
                <!-- ============================================================== -->
                <!-- ============================================================== -->
                <!-- Right sidebar -->
                <!-- ============================================================== -->
                <!-- .right-sidebar -->
                <div class="right-sidebar">
                    <div class="slimscrollright">
                        <div class="rpanel-title"> Service Panel <span><i class="ti-close right-side-toggle"></i></span> </div>
                        <div class="r-panel-body">
                            <ul id="themecolors" class="m-t-20">
                                <li><b>With Light sidebar</b></li>
                                <li><a href="javascript:void(0)" data-skin="skin-default" class="default-theme">1</a></li>
                                <li><a href="javascript:void(0)" data-skin="skin-green" class="green-theme">2</a></li>
                                <li><a href="javascript:void(0)" data-skin="skin-red" class="red-theme">3</a></li>
                                <li><a href="javascript:void(0)" data-skin="skin-blue" class="blue-theme">4</a></li>
                                <li><a href="javascript:void(0)" data-skin="skin-purple" class="purple-theme">5</a></li>
                                <li><a href="javascript:void(0)" data-skin="skin-megna" class="megna-theme">6</a></li>
                                <li class="d-block m-t-30"><b>With Dark sidebar</b></li>
                                <li><a href="javascript:void(0)" data-skin="skin-default-dark" class="default-dark-theme working">7</a></li>
                                <li><a href="javascript:void(0)" data-skin="skin-green-dark" class="green-dark-theme">8</a></li>
                                <li><a href="javascript:void(0)" data-skin="skin-red-dark" class="red-dark-theme">9</a></li>
                                <li><a href="javascript:void(0)" data-skin="skin-blue-dark" class="blue-dark-theme">10</a></li>
                                <li><a href="javascript:void(0)" data-skin="skin-purple-dark" class="purple-dark-theme">11</a></li>
                                <li><a href="javascript:void(0)" data-skin="skin-megna-dark" class="megna-dark-theme ">12</a></li>
                            </ul>
                            <ul class="m-t-20 chatonline">
                                <li><b>Chat option</b></li>
                                <li>
                                    <a href="javascript:void(0)"><img src="../assets/images/users/1.jpg" alt="user-img" class="img-circle"> <span>Varun Dhavan <small class="text-success">online</small></span></a>
                                </li>
                                <li>
                                    <a href="javascript:void(0)"><img src="../assets/images/users/2.jpg" alt="user-img" class="img-circle"> <span>Genelia Deshmukh <small class="text-warning">Away</small></span></a>
                                </li>
                                <li>
                                    <a href="javascript:void(0)"><img src="../assets/images/users/3.jpg" alt="user-img" class="img-circle"> <span>Ritesh Deshmukh <small class="text-danger">Busy</small></span></a>
                                </li>
                                <li>
                                    <a href="javascript:void(0)"><img src="../assets/images/users/4.jpg" alt="user-img" class="img-circle"> <span>Arijit Sinh <small class="text-muted">Offline</small></span></a>
                                </li>
                                <li>
                                    <a href="javascript:void(0)"><img src="../assets/images/users/5.jpg" alt="user-img" class="img-circle"> <span>Govinda Star <small class="text-success">online</small></span></a>
                                </li>
                                <li>
                                    <a href="javascript:void(0)"><img src="../assets/images/users/6.jpg" alt="user-img" class="img-circle"> <span>John Abraham<small class="text-success">online</small></span></a>
                                </li>
                                <li>
                                    <a href="javascript:void(0)"><img src="../assets/images/users/7.jpg" alt="user-img" class="img-circle"> <span>Hritik Roshan<small class="text-success">online</small></span></a>
                                </li>
                                <li>
                                    <a href="javascript:void(0)"><img src="../assets/images/users/8.jpg" alt="user-img" class="img-circle"> <span>Pwandeep rajan <small class="text-success">online</small></span></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- ============================================================== -->
                <!-- End Right sidebar -->
                <!-- ============================================================== -->
            </div>
            <!-- ============================================================== -->
            <!-- End Container fluid  -->
            <!-- ============================================================== -->
        </div>
        <!-- ============================================================== -->
        <!-- End Page wrapper  -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- footer -->
        <!-- ============================================================== -->
        <footer class="footer">
            © 2020 Eliteadmin by themedesigner.in
        </footer>
        <!-- ============================================================== -->
        <!-- End footer -->
        <!-- ============================================================== -->
    </div>
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
    <script src="../assets/node_modules/jquery/jquery-3.2.1.min.js"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="../assets/node_modules/popper/popper.min.js"></script>
    <script src="../assets/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- slimscrollbar scrollbar JavaScript -->
    <script src="dist/js/perfect-scrollbar.jquery.min.js"></script>
    <!--Wave Effects -->
    <script src="dist/js/waves.js"></script>
    <!--Menu sidebar -->
    <script src="dist/js/sidebarmenu.js"></script>
    <!--stickey kit -->
    <script src="../assets/node_modules/sticky-kit-master/dist/sticky-kit.min.js"></script>
    <script src="../assets/node_modules/sparkline/jquery.sparkline.min.js"></script>
    <!--Custom JavaScript -->
    <script src="dist/js/custom.min.js"></script>
    <script src="../assets/node_modules/datatables/jquery.dataTables.min.js"></script>
    <!-- start - This is for export functionality only -->
    <script src="https://cdn.datatables.net/buttons/1.2.2/js/dataTables.buttons.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/1.2.2/js/buttons.flash.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/2.5.0/jszip.min.js"></script>
    <script src="https://cdn.rawgit.com/bpampuch/pdfmake/0.1.18/build/pdfmake.min.js"></script>
    <script src="https://cdn.rawgit.com/bpampuch/pdfmake/0.1.18/build/vfs_fonts.js"></script>
    <script src="https://cdn.datatables.net/buttons/1.2.2/js/buttons.html5.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/1.2.2/js/buttons.print.min.js"></script>
    <!-- end - This is for export functionality only -->
    <script>
    $(function() {
        $('#myTable').DataTable();

        var table = $('#example').DataTable({
            "columnDefs": [{
                "visible": false,
                "targets": 2
            }],
            "order": [
                [2, 'asc']
            ],
            "displayLength": 25,
            "drawCallback": function(settings) {
                var api = this.api();
                var rows = api.rows({
                    page: 'current'
                }).nodes();
                var last = null;

                api.column(2, {
                    page: 'current'
                }).data().each(function(group, i) {
                    if (last !== group) {
                        $(rows).eq(i).before(
                            '<tr class="group"><td colspan="5">' + group + '</td></tr>'
                        );

                        last = group;
                    }
                });
            }
        });

        // Order by the grouping
        $('#example tbody').on('click', 'tr.group', function() {
            var currentOrder = table.order()[0];
            if (currentOrder[0] === 2 && currentOrder[1] === 'asc') {
                table.order([2, 'desc']).draw();
            } else {
                table.order([2, 'asc']).draw();
            }
        });

    });
    $('#example23').DataTable({
        dom: 'lBfrtip',
        buttons: [
            'copy', 'csv', 'excel', 'pdf', 'print'
        ]
    });
    </script>
    <!--Style Switcher -->
</body>

</html>
